<div>
  <p *ngFor="let item of posts" style="margin-top: 10px">
    {{ item.body }}
  </p>
</div>

<app-pagination
  [configPagination]="configPagination"
  (paginateEvent)="paginate($event)"
></app-pagination>
